package com.yfyy.yingtan.bean;

// 电压和信号强度
public class TerminalStatusBean {
    private String VOLT;
    private String RSSI;

    public TerminalStatusBean(String VOLT, String RSSI) {
        this.VOLT = VOLT;
        this.RSSI = RSSI;
    }

    public String getVOLT() {
        return VOLT;
    }

    public void setVOLT(String VOLT) {
        this.VOLT = VOLT;
    }

    public String getRSSI() {
        return RSSI;
    }

    public void setRSSI(String RSSI) {
        this.RSSI = RSSI;
    }
}
